API sandbox

From ENGL7102a

JavaScript is required to use the API sandbox.